MySQL - Upgrade MariaDB

  • Hello,
    MariaDB stable version is now 10.3 and the MySQL plugin of OMV runs MariaDB 10.1
    This recently raised an issue with Kodi 18...
    Do you know if and how it is possible to upgrade 10.1 -> 10.3 ?
    thank you


    EDIT: I've updated the debian repository and MariaDB raised to 10.3

  • Do you know if and how it is possible to upgrade 10.1 -> 10.3 ?

    The plugin uses whatever version is in the Debian repos. This is why you should switch to docker - the plugin is going away in OMV 5.x.

    omv 5.3.9 usul | 64 bit | 5.3 proxmox kernel | omvextrasorg 5.2.6
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!